[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TTabControlStrings.SetImages

SetImages - specifies the list of images to be used

## Declaration

Source position: comctrls.pp line 384

`protected procedure TTabControlStrings.SetImages(`
`const AValue: TCustomImageList`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.